{
  "headers": {
    "access-control-allow-origin": "*",
    "server": "deploy/us-east4-c",
    "x-amz-request-id": "446B7B9Z73VX0DBN",
    "cache-control": "public, max-age=31536000, immutable",
    "etag": "\"f1a603fd09a3ba6be861d7a72ca85026\"",
    "x-amz-version-id": "0rxQxtK5fwKkqqYkPfyuPydhK3lXDFgK",
    "x-amz-id-2": "lmoBm7Ls5Ofb0ivBlVl+Qf+yJsVe4FDZHGBD3vqZLXvNz3Bp5UYcuz+1jwhptDDmGqeusXX5zro=",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "content-type": "application/typescript; charset=utf-8",
    "content-length": "2224",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT"
  },
  "url": "https://deno.land/std@0.122.0/async/tee.ts",
  "now": {
    "secs_since_epoch": 1646938295,
    "nanos_since_epoch": 998866412
  }
}